Problèmes et questions concernant les éditions Gnome, Deepin et Budgie.
Répondre

Manjaro deepin et VLC

#1Messageil y a 3 ans

Bnojour,

J'ai installé manjaro deepin et j'ai un petit soucis avec VLC qui ne veut pas se lancer,j'ai beau cliquer dessus rien ne se passe.

Est-ce que quelqu'un saurait ?

merci

Manjaro deepin et VLC

#2Messageil y a 3 ans

Bonjour, Quel retour si tu le lances directement dans le terminal ? vlc

Manjaro deepin et VLC

#3Messageil y a 3 ans

bonjour

voici ce qu'il se passe :

VLC media player 2.2.6 Umbrella (revision 2.2.6-0-g1aae78981c)
[00005616c3ce6398] core libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
[00005616c3e356c8] skins2 interface error: no suitable dialogs provider found (hint: compile the qt4 plugin, and make sure it is loaded properly)
[00005616c3e356c8] skins2 interface error: cannot instantiate qt4 dialogs provider
[00005616c3e356c8] [cli] lua interface: Listening on host "*console".
VLC media player 2.2.6 Umbrella
Command Line Interface initialized. Type `help' for help.
>
Dernière modification par Erwanil y a 3 ans, modifié au total 1 fois.
Raison :balise code absente

Manjaro deepin et VLC

#4Messageil y a 3 ans

bonjour

vlc nécessite qt4 (dépendance optionnelle) si l'on désire le lancer en graphique

Manjaro deepin et VLC

#5Messageil y a 3 ans

d'accord

c'est le paquet Qt4 dans octopi ?

j'ai ça moi :

qt4
A cross-platform application and UI framework

Manjaro deepin et VLC

#6Messageil y a 3 ans

Chez moi vlc est en version, extra/vlc 2.2.7-1 :confus: Quel retour sur pacman -Qi vlc:?:

Manjaro deepin et VLC

#7Messageil y a 3 ans

Nom                      : vlc
Version                  : 2.2.6-5
Description              : Multi-platform MPEG, VCD/DVD, and DivX player
Architecture             : x86_64
URL                      : https://www.videolan.org/vlc/
Licences                 : LGPL2.1  GPL2
Groupes                  : --
Fournit                  : --
Dépend de                : a52dec  libdvbpsi  libxpm  libdca  libproxy  sdl_image  libdvdnav  libtiger  lua
                           libmatroska  zvbi  taglib  libmpcdec  ffmpeg2.8  faad2  libupnp  libshout  libmad  libmpeg2
                           xcb-util-keysyms  libtar  libxinerama
Dépendances opt.         : avahi: for service discovery using bonjour protocol [installé]
                           libnotify: for notification plugin [installé]
                           gtk2: for notify plugin [installé]
                           ncurses: for ncurses interface support [installé]
                           libdvdcss: for decoding encrypted DVDs [installé]
                           lirc: for lirc plugin
                           libavc1394: for devices using the 1394ta AV/C [installé]
                           libdc1394: for IEEE 1394 plugin [installé]
                           kdelibs: KDE Solid hardware integration
                           libva-vdpau-driver: vdpau back-end for nvidia
                           libva-intel-driver: back-end for intel cards
                           libbluray: for Blu-Ray support [installé]
                           flac: for Free Lossless Audio Codec plugin [installé]
                           portaudio: for portaudio support
                           twolame: for TwoLAME mpeg2 encoder plugin
                           projectm: for ProjectM visualisation plugin
                           libcaca: for colored ASCII art video output [installé]
                           libgme: for libgme plugin [installé]
                           librsvg: for SVG plugin [installé]
                           libgoom2: for libgoom plugin
                           vcdimager: navigate VCD with libvcdinfo
                           aalib: for ASCII art plugin [installé]
                           libmtp: for MTP devices support [installé]
                           smbclient: for SMB access plugin [installé]
                           libcdio: for audio CD playback support [installé]
                           ttf-freefont: for subtitle font 
                           ttf-dejavu: for subtitle font [installé]
                           opus: for opus support [installé]
                           libssh2: for sftp support [installé]
                           lua-socket: for http interface
                           qt4: for the GUI
Requis par               : --
Optionnel pour           : --
Est en conflit avec      : vlc-plugin
Remplace                 : vlc-plugin
Taille installée         : 54,53 MiB
Paqueteur                : Levente Polyak <anthraxx@archlinux.org>
Compilé le               : mer. 01 nov. 2017 20:05:09 CET
Installé le              : sam. 16 déc. 2017 10:41:10 CET
Motif d’installation     : Explicitement installé
Script d’installation    : Non
Validé par               : Signature
10
administration/modération
Dernière modification par Erwanil y a 3 ans, modifié au total 1 fois.
Raison :code 10

Manjaro deepin et VLC

#8Messageil y a 3 ans

oui il faut installer qt4 , est un "UI framework" : librairie pour faire une interface graphique

c'est marqué dans ton retour :wink:

qt4: for the GUI
Pour la petite histoire, vlc est particulier, c'est avant tout un logiciel en mode console c'est pourquoi qt4 n'est pas une dépendance obligatoire installée par défaut.

Manjaro deepin et VLC

#9Messageil y a 3 ans

effectivement il fonctionne maintenant

désolé pour les balises

autre question :

Il y a beucoup de logiciels intégré a deepin qui ne me servent à rien est-ce qu'il y a moyen de les supprimer ou c'est impossible ?

Manjaro deepin et VLC

#10Messageil y a 3 ans

smart-is a écrit : il y a 3 ans effectivement il fonctionne maintenant

désolé pour les balises
Pas de souci :biere: S'il fonctionne à présent, n'oublie pas de marquer ton sujet en "résolu" :wink:

Manjaro deepin et VLC

#11Messageil y a 3 ans

Bonjour
La version actuelle en stable est bien 2.2.6-5 . En testing, elle est en 2.2.7-1, donc ça ne saurait tarder.

Manjaro deepin et VLC

#12Messageil y a 3 ans

Salut lemust83, merci pour les précisions :wink:
1
administration/modération
Répondre